Get element by id
GET
/openapi/task/{id}
const url = 'https://open-api.replyco.com/openapi/task/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://open-api.replyco.com/openapi/task/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”OK
Media typeapplication/json
object
id
string format: uuid
status
integer format: int32
threadId
string format: uuid
username
string
Example
{ "status": "0 - NotSet"}Unauthorized